# to output to tikz
# default output canvas size: 12.5cm x 8.75cm
set term lua tikz standalone

# parameter: k
k=2

# ranges
set xrange[0:1]
set yrange [:1./k]

# label x axis
set xlabel "$\\alpha$"
set xtics 0,0.25
set xtics nomirror

# no y axis
unset ytics
set ylabel "density"

# no keu
set key off

# label phases
set object 1 circle at 0.15,0.18 size 0.03
set label "$I$"     at 0.15,0.18 center
set object 2 circle at 0.15,0.31 size 0.03
set label "$N_+$"   at 0.15,0.31 center
set object 3 circle at 0.83,0.21 size 0.03
set label "$N_-$"   at 0.83,0.21 center
set object 4 circle at 0.50,0.30 size 0.03
set label "$N_b$"   at 0.50,0.30 center
set object 5 circle at 0.50,0.21 size 0.03
set label "?"   at 0.50,0.21 center

# set linestyle 1
set style line 1 linetype rgbcolor "#000000" linewidth 2

plot \
  k**(-1-x)   with filledcurves above x2 fillcolor rgbcolor "#999999", \
  k**(-1-x)   with lines linestyle 1, \
  k**(-2-x)   with lines linestyle 1, \
  k**(-2)     with lines linestyle 1, \
  k**(-1-2*x) with lines linestyle 1
